if Rails.env.production?
  Rails.application.config.middleware.use ExceptionNotification::Rack,
  email: {
    deliver_with: :deliver, # Rails >= 4.2.1 do not need this option since it defaults to :deliver_now
    email_prefix: ENV['EMAIL_PREFIX'],
    sender_address: ENV['SENDER_ADDRESS'],
    exception_recipients: ENV['EXCEPTION_RECINPIENTS']
  }
end